

/* RESET updated with html5 tags*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}
body {
	line-height:1;
}
ol,ul {
	list-style:none;
}
blockquote,q {
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
/* FLOAT-elements */
.fltleft {
	float:left;
}
.fltright {
	float: right;
}
/* only to clear floats - to be used with any class as addition */
.clear {
	clear: both;
}
/* clear float with blank <div>or <br>*/
.clrflt {
	clear:both;
	line-height:1px;
	font-size:1px;
	overflow: hidden;
}
/* MAIN */
body {
	background:#000 url(../img/body_bg1.jpg) no-repeat center top;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000000;
}
a,img,img a,a:hover {
	border:none;
	outline:none;
}

#header
{
	width:1022px;
	margin:0 auto 4px auto;
	position:relative;
	height:124px;
	padding-top:105px;
}

.logo
{
	margin:0 0 23px 65px;
	width:364px;
	height:47px;
}

.navigation
{
	height:50px;
	background:url(../img/nav_bg.png) no-repeat left top;
	padding:0 0 0 18px;
	line-height:50px;
	font-size:14px;
	color:#FFF;
	width:1004px;
	
}

.navigation ul
{
}

.navigation ul li
{
	background:url(../img/nav_sap.png) no-repeat left center;
	float:left;
}

.navigation ul li.nobg
{
	background:none;
	padding:0 12px;
}

.navigation ul li a
{
	text-decoration:none;
	color:#FFF;
	padding:0 12px;
	display:block;
}
.navigation ul li a.active
{
	color:#006ebf;
	background:url(../img/nav_hover_bg.jpg) repeat-x left top;
}

.navigation ul li a:hover
{
	color:#006ebf;
	background:url(../img/nav_hover_bg.jpg) repeat-x left top;
}

#content
{
	width:1072px;
	margin:0 auto;
	position:relative;
}

.content_left
{
	width:251px;
}

.content_left_box1
{
	width:244px;
	height:246px;
	position:relative;
}

.content_left_box2
{
	width:244px;
	height:246px;
	position:relative;
	margin-top:-120px;
}

.content_left_box3
{
	width:244px;
	height:246px;
	position:relative;
	margin-top:-120px;
}

.content_right
{
	width:478px;
	background:url(../img/content_right.png) no-repeat left top;
	padding:30px 290px 0 53px;
	height:598px;
	position:relative;
	z-index:999;
	text-align:justify;
}

.flexcroll
{
	width:478px;
}

.content_right h2
{
	padding:0 0 2px 0;
	margin:0px;
	font-size:36px;
	color:#FFF;
}

.content_right h2 span
{
	color:#00d8ff;
}

.content_right h3
{
	padding:7px 0 7px 0;
	margin:0px;
	font-size:18px;
	color:#FFF;
}


.content_right p
{
	padding:5px 0 5px 0;
	margin:0px;
	font-size:14px;
	color:#FFF;
	text-align:justify;
}

.player
{
	width:411px;
	height:636px;
	position:absolute;
	top:-9px;
	right:-119px;
	overflow:hidden;
	z-index:9999;
}

.blue_box1
{
	width:1042px;
	height:38px;
	padding-right:26px;
	background:url(../img/blue_box1.jpg) no-repeat left top;
	margin:0px auto;
	text-align:right;
	font-size:16px;
	text-transform:uppercase;
	line-height:38px;
	color:#FFF;
	margin-bottom:4px;
}

.blue_box1 span
{
}

.blue_box1 strong
{
}

.blue_box2
{
	background:#082e50;
	padding:14px 37px 14px 0;
	width:1031px;
	margin:0 auto 9px auto;
	position:relative;
}

.offer_box
{
	width:333px;
	height:162px;
	margin-left:37px;
	background:url(../img/offer_box.png) no-repeat left top;
	text-align:right;
	line-height:162px;
	padding-right:15px;
	color:#FFF;
}

.player2
{
	position:absolute;
	display:block;
	width:236px;
	height:487px;
	top:-290px;
	left:43px;
	z-index:99999;
}

.blue_box3
{
	width:1068px;
	height:136px;
	background:url(../img/blue_box3_bg.jpg) no-repeat left top;
	margin:0 auto 9px auto;
}

.blue_box_left
{
	width:366px;
}

.blue_box_right
{
	width:702px;
	padding:30px 0;
}

.blue_box_right ul
{
	float:left;
	width:132px;
}

.blue_box_right ul li
{
	background:url(../img/blue_box_right_li_bg.png) no-repeat left 3px;
	padding-left:10px;
	text-transform:uppercase;
	font-size:11px;
}

.blue_box_right ul li a
{
	padding-bottom:5px;
	text-decoration:none;
	color:#FFF;
	display:block;
}

#footer
{
	width:990px;
	margin:0 auto;
	background:url(../img/footer_bg.jpg) no-repeat left top;
	height:79px;
	padding:0 38px 0 40px;
}

.footer_logo
{
	width:186px;
	height:24px;
	margin-top:33px;
}

.footer_nav
{
	width:500px;
	padding:38px 0 0 48px;
	font-size:10px;
	color:#FFF;
	text-transform:uppercase;
}

.footer_nav ul
{
}

.footer_nav ul li
{
	float:left;
}

.footer_nav ul li a
{
	padding:0 12px;
	text-decoration:none;
	color:#FFF;
}

.footer_right
{
	width:256px;
	height:54px;
	margin-top:13px;
}

#contactform { margin:0; padding:5px 10px; }
#contactform * { color:#FFFFFF; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; clear:both; }
#contactform label { margin:0; width:100px; display:block; padding:5px 0; color:#FFFFFF; font: normal 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left; }
#contactform label span { color:#FFFFFF; }
#contactform input.text { width:300px; border:1px solid #e2e2e2; margin:2px 0; padding:5px 2px; height:16px; background:#f8f8f8; float:left; color:#09F; }
#contactform textarea { width:300px; border:1px solid #e2e2e2; margin:2px 0; padding:2px; background:#f8f8f8; float:left; color:#09F; }
#contactform li.buttons input {  margin:10px 0 0 0; border:0; color:#FFF; float:left; }